Subject: [Fenics] Proofreading

From: Anders Logg <[email-masked]>
Date: Mon, 12 Sep 2011 16:21:05 +0200

Dear authors,

Springer has started the work on the production of the book. In a
short while (around October 1), all authors will get a chance to
proofread their chapters and make final corrections.

These changes should include updating all code examples to the
interface of DOLFIN 1.0. I don't expect 1.0 to be released before
October 1, but 1.0-beta has been released and will (should) have the
same interface as 1.0.

So mark your calendars for October 1, have a fresh installation of
1.0-beta ready and be prepared to proofread/correct your chapters.
The changes will be expected within 1-2 weeks.

--
Anders